<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<compiereTrl language="it_IT" table="AD_ELEMENT" version="">
  <row id="01AED67EC6E64A2996D7F4D87772C461" trl="Y">
    <value column="Name" original="Obdo_Distorder_V_ID">Obdo_Distorder_V_ID</value>
    <value column="PrintName" original="Obdo_Distorder_V_ID">Obdo_Distorder_V_ID</value>
    <value column="Description" original="The id of the Distribution Order table referenced">L'ID della Tabella ordini di distribuzione cui fa riferimento</value>
    <value column="Help" original="The id of the Distribution Order table referenced(obdo_distorder)">L'ID della Tabella ordini di distribuzione cui fa riferimento(obdo_distorder)</value>
    <value column="PO_Description" original=""/>
    <value column="PO_Help" original=""/>
    <value column="PO_Name" original=""/>
    <value column="PO_PrintName" original=""/>
  </row>
  <row id="0C854CDD63EB422A882CCE75B80ABDD8" trl="Y">
    <value column="Name" original="Referenced Distribution Order Line Receipt">Ricevuta riga ordine di distribuzione con referenze</value>
    <value column="PrintName" original="Referenced Distribution Order Line Receipt">Ricevuta riga ordine di distribuzione con referenze</value>
    <value column="Description" original="Referenced Distribution Order Line Issue">Emissione riga ordine di distribuzione con referenze</value>
    <value column="Help" original="The DO Issue Line ID that references this document.">L'ID della Riga Emissione OdD che fa riferimento a questo documento.</value>
    <value column="PO_Description" original="Referenced Distribution Order Line Receipt">Referenced Distribution Order Line Receipt</value>
    <value column="PO_Help" original="The DO Receipt Line ID that references this document.">L'ID riga Ricezione OdD che fa riferimento a questo documento.</value>
    <value column="PO_Name" original="Referenced Distribution Order Line Issue">Emissione riga ordine di distribuzione con referenze</value>
    <value column="PO_PrintName" original="Referenced Distribution Order Line Issue">Emissione riga ordine di distribuzione con referenze</value>
  </row>
  <row id="135120E3E24D44B5B41808680B39952D" trl="Y">
    <value column="Name" original="Distribution Order Line">Riga ordine di distribuzione</value>
    <value column="PrintName" original="Distribution Order Line">Riga ordine di distribuzione</value>
    <value column="Description" original="It is id of the DO line to which this line is referenced.">È l’ID della riga OdD a cui fa riferimento questa riga.</value>
    <value column="Help" original="Indicates the reference to the distribution order line">Indica il riferimento alla riga ordine di distribuzione</value>
    <value column="PO_Description" original=""/>
    <value column="PO_Help" original=""/>
    <value column="PO_Name" original=""/>
    <value column="PO_PrintName" original=""/>
  </row>
  <row id="1F3C19D192F34A74AB9BDAD90A8D9807" trl="Y">
    <value column="Name" original="Issue Movement">Movimento emissione</value>
    <value column="PrintName" original="Issue Movement">Movimento emissione</value>
    <value column="Description" original="Reference to Issue Distribution Order">Referenza a Emissione ordine di distribuzione</value>
    <value column="Help" original="Indicates the issue movement to which this record is associated.">Indica il movimento di emissione a cui è associato questo record.</value>
    <value column="PO_Description" original=""/>
    <value column="PO_Help" original=""/>
    <value column="PO_Name" original=""/>
    <value column="PO_PrintName" original=""/>
  </row>
  <row id="28919A0EC3794E408FB97286E85E621A" trl="Y">
    <value column="Name" original="Generate Issue">Genera emissione</value>
    <value column="PrintName" original="Generate Issue">Genera emissione</value>
    <value column="Description" original="Button to generate issue movements for that Distribution Order">Pulsante per generare movimenti di emissione per quell'Ordine di distribuzione</value>
    <value column="Help" original="Calls the process that generates the document lines based on a DOi and completes the movement">Richiama il processo che genera le righe del documento sulla base di un OdD di emissione e completa il movimento</value>
    <value column="PO_Description" original=""/>
    <value column="PO_Help" original=""/>
    <value column="PO_Name" original=""/>
    <value column="PO_PrintName" original=""/>
  </row>
  <row id="3144FE905A7D4E6DA8F848A0E725F20D" trl="Y">
    <value column="Name" original="Issue Movement Line">Riga movimento emissione</value>
    <value column="PrintName" original="Issue Movement Line">Riga movimento emissione</value>
    <value column="Description" original="Reference to Issue Distribution Order Line">Referenza a Riga Emissione ordine di distribuzione</value>
    <value column="Help" original="Indicating the issue movement line this record associated to.">Indica la riga di movimento di emissione a cui questo record è associato.</value>
    <value column="PO_Description" original=""/>
    <value column="PO_Help" original=""/>
    <value column="PO_Name" original=""/>
    <value column="PO_PrintName" original=""/>
  </row>
  <row id="3258CC1122F9489C9A223F3C753C80AE" trl="Y">
    <value column="Name" original="Issue">Emetti</value>
    <value column="PrintName" original="Issue">Emetti</value>
    <value column="Description" original="Is the Document No. of the DO Issue ">È il n. documento di emissione dell’OdD</value>
    <value column="Help" original="Displays DO Issue Document No.">Visualizza il numero del documento di emissione OdD.</value>
    <value column="PO_Description" original=""/>
    <value column="PO_Help" original=""/>
    <value column="PO_Name" original=""/>
    <value column="PO_PrintName" original=""/>
  </row>
  <row id="5393DE6E3AC14BA68E6B95F0AD344DED" trl="Y">
    <value column="Name" original="Confirmed Quantity">Quantità confermata</value>
    <value column="PrintName" original="Confirmed Quantity">Quantità confermata</value>
    <value column="Description" original="Indicates the quantity that arrives at the warehouse">Indica la quantità che arriva in magazzino</value>
    <value column="Help" original="Indicates the quantity that is confirmed in a DO Issue and that will arrive at the destination store">Indica la quantità che viene confermata in un'emissione OdD e che arriverà allo store di destinazione</value>
    <value column="PO_Description" original=""/>
    <value column="PO_Help" original=""/>
    <value column="PO_Name" original=""/>
    <value column="PO_PrintName" original=""/>
  </row>
  <row id="53C3A42FFC2D4334BFE68523B0487D42" trl="Y">
    <value column="Name" original="Generate Receipt">Genera ricevuta</value>
    <value column="PrintName" original="Generate Receipt">Genera ricevuta</value>
    <value column="Description" original="Button to generate receipt movements for the given receipt">Pulsante per generare movimenti di ricezione per una determinata ricezione</value>
    <value column="Help" original="Calls the process that generates the document lines based on a DO issue and completes the movement.">Richiama il processo che genera le righe del documento sulla base di un’emissione OdD e completa il movimento.</value>
    <value column="PO_Description" original=""/>
    <value column="PO_Help" original=""/>
    <value column="PO_Name" original=""/>
    <value column="PO_PrintName" original=""/>
  </row>
  <row id="56369112DB3B4F2E8DFCDF8DD420EA48" trl="Y">
    <value column="Name" original="Receipt Status">Stato ricevuta</value>
    <value column="PrintName" original="Receipt Status">Stato ricevuta</value>
    <value column="Description" original="Indicates the status of the Distribution Order">Indica lo stato dell'Ordine di distribuzione</value>
    <value column="Help" original="Shows the percentage of products that were received when processing the Receive DO">Mostra la percentuale di prodotti che sono stati ricevuti durante l'elaborazione del OdD (Ricezione)</value>
    <value column="PO_Description" original=""/>
    <value column="PO_Help" original=""/>
    <value column="PO_Name" original=""/>
    <value column="PO_PrintName" original=""/>
  </row>
  <row id="58D3B7CBFFFD4D7B98FAE28D4971E0EB" trl="Y">
    <value column="Name" original="Distribution Order">Ordine di distribuzione</value>
    <value column="PrintName" original="Distribution Order">Ordine di distribuzione</value>
    <value column="Description" original="A unique and often automatically generated identifier for a distribution order.">Un identificativo univoco e spesso generato automaticamente per un ordine di distribuzione.</value>
    <value column="Help" original="Unique identifier and a reference to a Distribution Order originating from the document sequence defined for this document type.">Identificativo univoco e riferimento a un Ordine di distribuzione che ha origine dalla sequenza di documenti definita per questo tipo di documento.</value>
    <value column="PO_Description" original=""/>
    <value column="PO_Help" original=""/>
    <value column="PO_Name" original=""/>
    <value column="PO_PrintName" original=""/>
  </row>
  <row id="5C534C5EC1B34BA5A2E57C109F4EC123" trl="Y">
    <value column="Name" original="Referenced Distribution Order Receipt">Ordine di distribuzione di ricezione con referenze</value>
    <value column="PrintName" original="Referenced Distribution Order Receipt">Ordine di distribuzione di ricezione con referenze</value>
    <value column="Description" original="Referenced Distribution Order">Ordine di distribuzione con referenze</value>
    <value column="Help" original="The DO Issue ID that references this document.">L'ID Emissione OdD che fa riferimento a questo documento.</value>
    <value column="PO_Description" original=""/>
    <value column="PO_Help" original="The DO Receipt ID that references this document.">The DO Receipt ID that references this document.</value>
    <value column="PO_Name" original="Referenced Distribution Order Issue">Referenced Distribution Order Issue</value>
    <value column="PO_PrintName" original="Referenced Distribution Order Issue">Referenced Distribution Order Issue</value>
  </row>
  <row id="6F599811E2F6485488F6E0680072EEE5" trl="Y">
    <value column="Name" original="Receipt">Ricezione</value>
    <value column="PrintName" original="Receipt">Ricezione</value>
    <value column="Description" original="It is document No. of receipt of DO">È il n. di documento di ricezione dell’OdD</value>
    <value column="Help" original="It is document No. of receipt of DO">È il n. di documento di ricezione dell’OdD</value>
    <value column="PO_Description" original=""/>
    <value column="PO_Help" original=""/>
    <value column="PO_Name" original=""/>
    <value column="PO_PrintName" original=""/>
  </row>
  <row id="8631A635A8304533A9FCAFEEE2DB765D" trl="Y">
    <value column="Name" original="Distribution Order Line">Riga ordine di distribuzione</value>
    <value column="PrintName" original="Distribution Order Line">Riga ordine di distribuzione</value>
    <value column="Description" original="A unique and often automatically generated identifier for a distribution order line.">Un identificativo univoco e spesso generato automaticamente per una riga di ordine di distribuzione.</value>
    <value column="Help" original="A unique identifier and a reference to a distribution order line (product).">Identificativo univoco e riferimento a una riga d'ordine di distribuzione (prodotto).</value>
    <value column="PO_Description" original=""/>
    <value column="PO_Help" original=""/>
    <value column="PO_Name" original=""/>
    <value column="PO_PrintName" original=""/>
  </row>
  <row id="8CF534BFC3A94C3AB9BB95A4545B8134" trl="Y">
    <value column="Name" original="Warehouse Receipt">Ricevuta magazzino</value>
    <value column="PrintName" original="Warehouse Receipt">Ricevuta magazzino</value>
    <value column="Description" original="Indicates the warehouse receiving the products">Indica il magazzino che riceve i prodotti</value>
    <value column="Help" original="The location where products arrive to.">Il luogo in cui arrivano i prodotti.</value>
    <value column="PO_Description" original=""/>
    <value column="PO_Help" original=""/>
    <value column="PO_Name" original=""/>
    <value column="PO_PrintName" original=""/>
  </row>
  <row id="AD6E3113B2524232AB017EC080E23168" trl="Y">
    <value column="Name" original="Received Quantity">Quantità ricevuta</value>
    <value column="PrintName" original="Received Quantity">Quantità ricevuta</value>
    <value column="Description" original="Indicates the amount that is received in the warehouse">Indica la quantità che viene ricevuta in magazzino</value>
    <value column="Help" original="Indicates the quantity that is received in the warehouse when processing the receiving DO">Indica la quantità che viene ricevuta in magazzino durante l'elaborazione della ricezione OdD</value>
    <value column="PO_Description" original=""/>
    <value column="PO_Help" original=""/>
    <value column="PO_Name" original=""/>
    <value column="PO_PrintName" original=""/>
  </row>
  <row id="BF65A53732904308BDF7174DE9AC56FD" trl="Y">
    <value column="Name" original="Distribution Order">Ordine di distribuzione</value>
    <value column="PrintName" original="Distribution Order">Ordine di distribuzione</value>
    <value column="Description" original="It is id of the DO to which this movement is referenced.">È l’ID dell’OdD a cui fa riferimento questo movimento.</value>
    <value column="Help" original="Indicating the Distribution Order this record belongs to.">Indica l'Ordine di distribuzione a cui appartiene questo record.</value>
    <value column="PO_Description" original=""/>
    <value column="PO_Help" original=""/>
    <value column="PO_Name" original=""/>
    <value column="PO_PrintName" original=""/>
  </row>
  <row id="D38DFD5A00144FD5801BFFD4C15D77F7" trl="Y">
    <value column="Name" original="Warehouse Issue">Emissione magazzino</value>
    <value column="PrintName" original="Warehouse Issue">Emissione magazzino</value>
    <value column="Description" original="Indicates the warehouse that sends the products">Indica il magazzino che invia i prodotti</value>
    <value column="Help" original="The location where products are sent from.">Il luogo da cui vengono inviati i prodotti.</value>
    <value column="PO_Description" original=""/>
    <value column="PO_Help" original=""/>
    <value column="PO_Name" original=""/>
    <value column="PO_PrintName" original=""/>
  </row>
  <row id="DFFA49F00CFD4D9FA06CBBA0F485C21C" trl="Y">
    <value column="Name" original="Issued Quantity">Quantità emessa</value>
    <value column="PrintName" original="Issued Quantity">Quantità emessa</value>
    <value column="Description" original="Indicates the quantity that is sent to the warehouse">Indica la quantità che viene inviata al magazzino</value>
    <value column="Help" original="Indicates the quantity that is sent to the warehouse when the Issue DO is processed">Indica la quantità che viene inviata al magazzino al momento dell'elaborazione dell’emissione OdD</value>
    <value column="PO_Description" original=""/>
    <value column="PO_Help" original=""/>
    <value column="PO_Name" original=""/>
    <value column="PO_PrintName" original=""/>
  </row>
  <row id="E52183F8E3BF4C779C19EED7E8B7BFFD" trl="Y">
    <value column="Name" original="In Transit Bin">Bin in transito</value>
    <value column="PrintName" original="In Transit Bin">Bin in transito</value>
    <value column="Description" original="In transit bin within the same organization issuing the material, to be used as the intermediate bin">Bin in transito all'interno della stessa organizzazione che emette il materiale, da utilizzare come bin intermedio</value>
    <value column="Help" original="In transit bin within the same organization issuing the material, to be used as the intermediate bin (issue: from storage to in transit, receipt: from in transit to storage)">Bin in transito all'interno della stessa organizzazione che emette il materiale, da utilizzare come bin intermedio (emissione: da stoccaggio a in transito, ricezione: da in transito a stoccaggio)</value>
    <value column="PO_Description" original=""/>
    <value column="PO_Help" original=""/>
    <value column="PO_Name" original=""/>
    <value column="PO_PrintName" original=""/>
  </row>
  <row id="EF7B3527B2334B928F3EC6405A9B0FAC" trl="Y">
    <value column="Name" original="Issue status">Stato emissione</value>
    <value column="PrintName" original="Issue status">Stato emissione</value>
    <value column="Description" original="Indicates the status of the issue document">Indica lo stato del documento di emissione</value>
    <value column="Help" original="Indicates the percentage of material delivered in the referenced Issue DO.">Indica la percentuale di materiale consegnato nell’OdD di emissione con referenze.</value>
    <value column="PO_Description" original=""/>
    <value column="PO_Help" original=""/>
    <value column="PO_Name" original=""/>
    <value column="PO_PrintName" original=""/>
  </row>
  <row id="F2011CA1D4484EAAAB86E8687EA6EE8E" trl="Y">
    <value column="Name" original="Is Domovement">È movimento OdD</value>
    <value column="PrintName" original="Is Domovement">È movimento OdD</value>
    <value column="Description" original="Indicates whether it is a movement referenced to a DO Issue/receipt">Indica se si tratta di un movimento che fa riferimento a un'Emissione/Ricezione di OdD</value>
    <value column="Help" original="Movement headers linked to Distribution Orders">Intestazioni movimento collegate agli Ordini di distribuzione</value>
    <value column="PO_Description" original=""/>
    <value column="PO_Help" original=""/>
    <value column="PO_Name" original=""/>
    <value column="PO_PrintName" original=""/>
  </row>
  <row id="FCAE0B3027F64722AD1D80102ECB1718" trl="N">
    <value column="Name" original="Is Issue"/>
    <value column="PrintName" original="Is Issue"/>
    <value column="Description" original="This flag is set to Y for movements linked to Distribution Orders Issue and set to N for movements linked to  Distribution Orders Receipt"/>
    <value column="Help" original="Indicates whether it is a movement associated with a DO Issue or a DO Receipt"/>
    <value column="PO_Description" original=""/>
    <value column="PO_Help" original=""/>
    <value column="PO_Name" original=""/>
    <value column="PO_PrintName" original=""/>
  </row>
</compiereTrl>
